@charset "utf-8";
/* CSS Document */

.leftside{
	width:610px;
	float:left;
	margin-top:27px;
}
.slider_box{
	width:610px; 
	margin:0 auto;
	height: 220px;
	overflow: hidden;
	position: relative;
}
.silder_con{
	height:220px;
	overflow: hidden;
	position: absolute;
}
.silder_panel{
	width:610px;
	height:220px;
	overflow: hidden;
	float: left;
	position: relative;
	background: #f1f1f1;
	*zoom:1;
}
.silder_panel img{
	width: 290px;
	height: 220px;
	display: block;
	overflow: hidden;
}
.silder_panel a{
	float:left;
}
.silder_intro{
	width: 320px;
	height: 220px;
	line-height: 20px;
	overflow: hidden;
	color: #999;
	float:right;
}
.silder_intro h3{
	padding:20px 20px 0 20px;
	color:#000;
	line-height:20px;
	overflow: hidden;
}
.silder_intro h3 a{
	font-size: 16px;
	height:25px;
	width:275px;
	overflow: hidden;
	display: block;
	color:#000;
}
.silder_intro h3 a:hover{
	color:#525252;
	text-decoration:none;
}
.silder_intro h3 span{
	color: #0062cf;
	font-size:14px;
	font-weight:normal;
}
.silder_intro p{
	height:108px;
	overflow: hidden;
	margin-top:7px;
	font-size:14px; 
	line-height:24px;
	padding:0 20px;
}
.silder_intro p a{
	color:#525252;
}
.silder_intro p a:hover{
	color:#787878; 
	text-decoration:none;
}
.silder_play{
	display: block;
	width:50px;
	height:20px;
	font-size:12px;
	overflow: hidden;
	position: absolute;
	bottom: 13px;
	right:248px;
	color: #0062cf;
}	
.silder_play:hover{
	color: #0062cf;
}
.silder_nav{
	width:260px;
	height:10px;
	bottom:7px;
	left:15px;
	position: absolute;
	overflow: hidden;
	*zoom:1;
}
.silder_nav li{
	float: left;
	padding:0px;
	margin-right:5px;
	background: url(slider.png) 10px 0;
}
.silder_nav li.current{
	background-position: 0 0;
}
.silder_nav li,.silder_nav a{
	display: block;
	width:10px;
	height:10px;
	overflow: hidden;
}

h5{
	font-size:16px;
	margin-top:5px;
	padding-bottom:10px;
	border-bottom:2px solid #bfbfbf;
}
.more{
	color: #0062cf;
	float:right;
	font-size:14px;
}
.eval{
	height:320px;
	margin-top:35px;
}
.eval ul li,.down ul li{
	line-height:34px;
}
.eval ul,.down ul{
	margin-top:20px;
}
.eval span{
	float:right;
	color:#8a8b84;
}
.rightside{
	float:right;
	width:390px;
	margin-top:27px;
}
.note{
	margin-left:40px;
	width:350px;
	height:216px;
}
.note ul li{
	line-height:32px;
}
.note ul{
	margin-top:13px;
}
.note span{
	color:#8a8b84;
	padding-right:18px;
	float:left;
}
.down{
	margin-left:40px;
	width:350px;
	margin-top:35px;
	height:320px;
}

